.services-slider {
}

.services-slider-item {
    height: 250px !important;
    background-size: cover;
    position: relative;
    background-position: bottom;
}

.title {
    position: absolute;
    bottom: 10px;
    padding: 10px;
    font-size: 25px;
    color: white !important;
}


.caf {
    background-image: url("../images/home/imgHomeCAF.jpg")
}

.enac {
    background-image: url("../images/home/imgHomeENAC.jpg")
}

.caa {
    background-image: url("../images/home/imgHomeCAA.jpg")
}

.radio-uci {
    background-image: url("../images/home/imgHomeWEBRadio.jpg")
}

.cinqeuexmille{
    background-image: url("../images/home/imgHome5x1000.jpg")
}
.unap {
    background-image: url("../images/home/imgHomeUNAP.jpg")
}

.unaat {
    background-image: url("../images/home/imgHomeUNAT.jpg")
}



.oss {
    background-image: url("../images/home/imgHomeOSS.jpg")
}

.agrip {
    background-image: url("../images/home/imgHomeAGRIP.jpg")
}

.canapa {
    background-image: url("../images/home/imgHomeCANAPA.jpg")
}

.agris {
    background-image: url("../images/home/imgHomeAGRIS.jpg")
}

.conf {
    background-image: url("../images/home/imgHomeConf.jpg")
}

.anapia{
	background-image: url("../images/home/imgHomeANAPIA.jpg")
}

.agrModerna{
	background-image: url("../images/home/imgAM.jpg")
}
.aepi{
	background-image: url("../images/home/imgAepi.png")
}

.eurosalute{
	background-image: url("../images/home/imgEuroSalute.png")
}




.content-container {
    width: 100%;
    display: flex;
    justify-content: center;
}

.divContentHome {
    display: flex;
    flex-direction: column;
    width: 1140px;
}

.section {
    margin: 20px 0px 20px 0px;
    padding: 15px 0px 15px 0px;
    border-bottom: 1px solid #E5E5E5;
    font-size: 20px;
    background-repeat: no-repeat;
}

.green-leaf {
    background-image: url('../images/home/ico-fogliaGreen.png');
}

.light-green-leaf {
    background-image: url('../images/home/ico-FogliaLightGreen.png');
}

.yellow-leaf {
    background-image: url('../images/home/ico-fogliaYellow.png');
}

.light-yellow-leaf {
    background-image: url('../images/home/ico-FogliaLightYellow.png');
}

.light-yellow-leaf-new {
    background-image: url('../images/home/ico-new-light.png');
}


.section-title {
    margin-left: 30px;
    font-weight: 600;
}

.section-content {
    display: flex;
    margin-bottom: 20px;
}

.section-row {
    display: flex;
}

.column {
    flex-direction: column;
}

.other-news-left {
    width: 50%;
    position: relative;
    margin-right:5px;
    margin-bottom: 10px;
}

.other-news-right {
    width: 50%;
    position: relative;
    margin-left: 5px;
    margin-bottom: 10px;
}

.other-news-right .block {
    height: 250px;
}

.other-news-left .block {
    height: 250px;
}

.block {
    background-position: center center;
    background-size: cover;
    position: relative;
}

.left-block {
    width: 70%;
}

.inside-block {
    height: 400px;
    margin-right: 5px;
}

.right-block {
    display: flex;
    width: 30%;
    flex-direction: column;
    margin-left: 5px;
}

.top-block {
    width: 100%;
    height: 195px;
    margin-bottom: 5px;
}

.bottom-block {
    margin-top: 5px;
    width: 100%;
    height: 195px;
}

.content-block {
    position: absolute;
    bottom: 0;
    width: calc(100% - 20px);
    background-color: rgba(0, 0, 0, 0.5);
    padding: 10px;
}

.title-block, .date-block {
    color: white;
   
}

.title-block {
    font-size: 16px;
    font-weight: 600;
}

.date-block {
    font-size: 13px;
}

.show-all {
    margin: 10px 0px 10px 0px;

}
.show-all-container {
    position:relative;
    float:right;
}
.show-all-link {
    float: right;
    position: relative;
    cursor: pointer;
    text-decoration: none;
    z-index: 150;
}
.show-all-link-active {
    cursor: pointer;
    text-decoration: none;
    position: absolute;
    height: 10px;
    background-color: #73AF1C;
    z-index: 100;
    top: 50%;
    width: 100%;
    left: -5px;
}

.category-block {
    position: relative;
    display: inline-block;
}

.category {
    cursor: pointer;
    text-decoration: none;
    z-index: 150;
    position: relative;
    margin: 5px;
    font-weight: 700;
}

.category-color {
    cursor: pointer;
    text-decoration: none;
    position: absolute;
    height: 10px;
    background-color: #73AF1C;
    z-index: 100;
    top: 50%;
    width: 100%;
    left: 0px;
}
.othernews-content {
    display: flex;
    flex-direction: column;
    color: black !important;
    margin-top: 10px;
    margin-right: 15px;
}

    .othernews-content .date-block {
        color: black !important;
        padding: 0px;
    }
    .othernews-content .title-block {
        color: black !important;
        padding: 0px;
    }
    .othernews-content .description-block {
        color: black !important;
        padding: 0px;
    }

    .othernews-content a {
        text-decoration: none;
    }

.news-category {
    width: 100%;
}


.left-panel {
    width: 70%;
    margin-right: 5px;
}

.right-panel {
    width: 30%;
    margin-left: 5px;
}

/*Territorio*/
.small-news {
    display: flex;
    height: 95px;
}

.small-news-block-left {
    width: 50%;
    color: black !important;
    margin-right: 5px;
}

.small-news-block-right {
    width: 50%;
    color: black !important;
    align-self: flex-end;
    margin-left: 5px;

}

    .small-news-block-right .title-block {
        display: block;
        display: -webkit-box;
        max-width: 100%;
        height: 28px;
        margin: 0 auto;
        font-size: 14px;
        line-height: 1;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }

.flex-end {

}

.black{
    color: black;
}

.right-block a{
    text-decoration:none;
}

.divider {
    height:6.6px;
}

.margin0{
    margin-top:0px;
    margin-bottom:0px;
}